#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.2
visibility:           public
id:                   lens-aeson-1.1.2-36PpfJZsKUiA48psYso6KB
key:                  lens-aeson-1.1.2-36PpfJZsKUiA48psYso6KB
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  2737a48ebe5511f1a1ad08ef8bf98dd1
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-aeson-1.1.2
hs-libraries:         HSlens-aeson-1.1.2-36PpfJZsKUiA48psYso6KB
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    bytestring-0.10.12.1 lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC
    scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq text-1.2.4.1
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

